Subject: FW: EOL - new Product - JPY / KL WTI Swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 08:57:35 -0800 (PST)

Jane:

As just spoke with Frank and he will help you on this. But, I do want to warn you that everyone here, including Frank, is engaged in a number of high priority projects related to, among other things, entering into master netting agreements and the like to manage the credit issues affecting the Company. Accordingly, the timetable for a reply may not be in line with your expectations.

Jane, I noted that the draft of the GTCs had a glitch in the Business Day definition. You should resend to Frank.

Regards, Alan

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Monday, November 05, 2001 8:05 AM
To:	Robison, Michael A.; Viverito, John
Cc:	Aronowitz, Alan; Taylor, Mark E (Legal); Minns, David; Musch, Susan; Timothy, Justin; Niesler, Stefan
Subject:	EOL - new Product - JPY / KL WTI Swap 

Dear Mike and John,

Not sure to which of you I should have addressed this email since you are both listed as doing liquid fuels.  If I am wrong and it is neither of you would be really grateful if you could pass this email to the right EGM lawyer ASAP (with a copy to me so I know with whom to follow up).  

I am attaching a number of documents.  

(i)	The first is an internal memo re two new products Enron Japan wants to put on EOL.  The Enron CP will be ENA which is why I need your help before going to Mark.  The memo describes the product generally and how it will work (and sets out the background as to why EJ is pushing this initiative).  This is FYI only.

(ii) & (iii)	These are the draft product descriptions and GTCs and we need ENA legal sign off re same.  If you are happy with these then I will pass to Mark Taylor for final approval.  If you have any questions, please let me know.  We are hoping to get this approved by Wednesday Tokyo time so if this needs to be passed on, I would be grateful if you could do this today (your time).

RE product Descriptions - in addition to those changes which were needed to reflect the fact that the products are in yen and KL (and not in USD and Barrels) , we have used upper case for Business Days (because it is defined in the GTCs and the definition is important because it will not refer to Japanese holidays) and I have incorporated a new definition "the relevant Scheduled Trading Date" so that in accordance with what I understand to be standard EOL procedure, the top half of the product description can be the same for both products (despite the fact that the currency exchange will be done 3 days after a different date in the case of the two definitions) and only the bottom half will need to change.

I have actually only made one small change to the GTCs, to provide for kiloliters in the rounding off clause.  I assume that given that NY law will apply, that we don't usually amend the arbitration clause in the case of products likely to be purchased by non-US counter parties.  I am less sure about the events of default clause.  The language seems pretty short and generic so I suspect that we probably don't put CP jurisdiction specific events in but please confirm.

*********************

Please leave me a message or send me an email if you want me to call you Monday evening your time.

   

Thanks very much for your help..

Jane McBride

Tel:  (+813) 5219 4553
Fax: (+813) 5219 4510